Bug 26678 - Samsung Syncmaster700NF not recognized by name
Summary: Samsung Syncmaster700NF not recognized by name
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-08 07:42 UTC by Todd
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 07:42:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Todd 2001-02-08 07:42:24 UTC
On install Samsung Syncmaster 700NF is not identified by name rather only 
by its (correct) DDC reported refresh rates.

Comment 1 Preston Brown 2001-02-09 00:10:49 UTC
fixed in 4.6.9 and later.


Note You need to log in before you can comment on or make changes to this bug.